Better ListView Class Reference |

# BetterListViewItemReorderEventArgs.Locations Property

Gets or sets the item locations (before and after reordering).

public ReadOnlyDictionary<BetterListViewAddress, BetterListViewAddress> Locations { public get; public set; }

#### Property Value

The item locations (before and after reordering).

#### See Also

BetterListViewItemReorderEventArgs Class | ComponentOwl.BetterListView Namespace